<?php
session_start();

//if( isset($_SESSION["lic"]) ) {
   $license = checkLicense();
   if( $license == false ) return;
//}

function checkLicense() {
   if( $myfile = fopen("lic.txt", "r") ) {

      $url = "";
      if( isset( $_SERVER['HTTP_HOST'] ) ) {
         $url = $_SERVER['HTTP_HOST'];
      }
      for( $i = 0; $i < 3; ++$i ) {

         if( feof( $myfile ) ) break;
         $lic = fgets($myfile);
         $lic = str_replace("\r","",$lic);
         $lic = str_replace("\n","",$lic);
         $url_encoded = sha1("license:" . $url);
         if( $url_encoded == $lic ) {
            fclose($myfile);
            return true;
         }
      }
      echo "Invalid license file.</br>";  
      fclose($myfile);
   }
   else echo "Cannot find license file.</br>";
   return false;
}

$_SESSION["module"] = "Campa&ntilde;as";
$width="72%";

include 'deckertHeader.php'; 
?>
  <meta name="keywords" content="trunk organizer, suv, car" />
  <meta itemprop="name" content="Car and SUV Trunk Organizer"/>
  <meta name="robots" content="index, follow"/>
  <meta name="ahrefs-site-verification" content="1925a296baecfa80884eb348e88db115c29ec317a012444175d1e5e412e68364">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link rel="home" href="https://www.deckerstore.com" /> 
<style>
body, #content, #nav, .page-content, .dashboard {
  background-color: white;
}
h1 {
   font-family: Calibri; 
   font-size:24pt; 
   font-weight:bold; 
   color:black;
   margin: auto;
   margin-top: 0;
   margin-bottom: 0;
}
.page-content, .pagination {
   color: e0e0e0;
}
input[type=text]:disabled {
   color: black;
}
.input-field {
   margin-bottom: 2px !important;
}
.dropdown-client {
   background-color: white;
   opacity: 1;
   overflow-y: auto;
   border-bottom: 1px solid #d0d0d0;
   box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
ul.dropdown-client li {
   line-height:3em;
   height:3em;
   vertical-align: middle;
   color: #009688;
   min-height: 3em;
   text-align: left;
   padding: 0px 16px;
}
ul.dropdown-client li:hover {
 background-color:#90a4ae;
}
</style>
<?php
   echo "<div id='content'>";
   echo "<div class='container' style='width:" . $width . ";' >";
   echo "<div style='height: 5px;'></div>";
   echo "<div style='height:40px;'></div>";
   echo "</div>";
   echo "</div>";

   echo "<div class='container' >";
   echo "<div class='col l9 m12 s12'>"; 
   echo "<div class='page-content center-align'>"; 
   echo "</div>"; 
   echo "</div>"; 
   echo "</div>";
   echo "</div>"; 

   echo "<div class='container' style='width:70%;' >";
   echo "<div class='col l9 m12 s12'>"; 
      echo "<div class='page-content'>"; 
        echo "<row>";   
            echo "<div class='input-field col s12 m12 l12'>";
            echo "<div style='width:75%; margin:auto; font-family: Calibri; font-size:24pt; font-weight:bold; color:black;'><h1>Deckertstore SUV Car Trunk Organizer</h1></div>";
            echo "<div style='width:75%; margin:auto;'>";
            echo "<div style='width:35%; font-size:14pt; font-weight:normal; color:black;'>Sturdy 600D Oxford Polyester, Collapsible, Multi compartments, Securing straps, Suitable for any car type, Black with Reflective Stripes</div>";
            echo "</div>";
            echo "</div>";
            echo "<div style='height: 25px;'></div>";
            echo "<div class='input-field col s12 m12 l12 center'>";
            echo "<img src='EBC/webmain.jpg' style='width:75%; margin-left:auto;' alt='Main'>"; 
            echo "<div style='width:75%; height:25px; margin:auto;'></div>"; 


            echo "<div style='height: 25px;'></div>";
            echo "<div class='input-field col s12 left-align'>";
            echo "<table style='width:75%; margin:auto;'>";
            echo "<tr style='border:none !important;'>";
            echo "<td style='width:45%; vertical-align:top;'>";
               echo "<div style='font-family: Calibri; font-size:24pt; font-weight:bold; color:black;'><h1>Versatile Storage for Multiple Uses</h1></div>";
               echo "<div style='height: 15px;'></div>";
               echo "<div style='font-size:14pt; font-weight:normal; color:black;'>With 3 compartments and mesh pockets, our trunk organizer is incredibly versatile and capable of accommodating a wide range of items. From groceries, camping gear, to office supplies and toys, general tools, tow straps, jumper cables, fire extinguisher, and more, it's the perfect all-in-one solution for keeping your car organized and clutter-free.</div>";
            echo "</td>";
            echo "<td style='width:55%;'>";
            echo "<img src='EBC/AmzImagesArtboard 10.jpg' style='width:100%; margin-left:auto; border-radius:25px;' alt='Organizer'>"; 
            echo "</td>";
            echo "</tr>";
            echo "</table>";
            echo "</div>";
            echo "</div>";
            echo "<div style='width:75%; height:25px; margin:auto;'></div>"; 

            echo "<div class='input-field col s12 left-align'>";
            echo "<table style='width:75%; margin:auto;'>";
            echo "<tr style='border:none !important;'>";
            echo "<td style='width:55%;'>";
            echo "<img src='EBC/AmzImagesArtboard 16.jpg' style='width:100%; margin-left:auto; border-radius:25px;' alt='Organizer'>"; 
            echo "</td>";
            echo "<td style='width:45%; vertical-align:top;'>";
               echo "<div style='font-family: Calibri; font-size:24pt; font-weight:bold; color:black;'><h1>Reinforced Structure</h1></div>";
               echo "<div style='height: 15px;'></div>";
               echo "<div style='font-size:14pt; font-weight:normal; color:black;'>Deckert premium trunk storage organizer for car and SUV is a sturdy product thanks to its reinforced rigid plates located at the bottom and side panels. Our organizer will help keeping everything in place with its 3 compartments and multiple side pockets.</div>";
            echo "</td>";
            echo "</tr>";
            echo "</table>";
            echo "</div>";
            echo "</div>";
            echo "<div style='width:75%; height:25px; margin:auto;'></div>"; 

            echo "<div class='input-field col s12 left-align'>";
            echo "<table style='width:75%; margin:auto;'>";
            echo "<tr style='border:none !important;'>";
            echo "<td style='width:45%; vertical-align:top;'>";
               echo "<div style='font-family: Calibri; font-size:24pt; font-weight:bold; color:black;'><h1>Collapsible to Portable Briefcase Size</h1></div>";
               echo "<div style='height: 15px;'></div>";
               echo "<div style='font-size:14pt; font-weight:normal; color:black;'>Our trunk organizer is ingeniously designed to collapse into a small briefcase size when not in use. This space-saving feature allows you to easily store the organizer in your trunk, garage, or even carry it along as a portable storage solution for outdoor activities and travel.</div>"; 
            echo "</td>";
            echo "<td style='width:55%;'>";
            echo "<img src='EBC/AmzImagesArtboard 17.jpg' style='width:100%; margin-left:auto; border-radius:25px;' alt='Organizer'>"; 
            echo "</td>";
            echo "</tr>";
            echo "</table>";
            echo "</div>";
            echo "</div>";
            echo "<div style='width:75%; height:25px; margin:auto;'></div>"; 


            echo "<div class='input-field col s12 left-align'>";
            echo "<table style='width:75%; margin:auto;'>";
            echo "<tr style='border:none !important;'>";
            echo "<td style='width:55%;'>";
            echo "<img src='EBC/AmzImagesArtboard 8.jpg' style='width:100%; margin-left:auto; border-radius:25px;' alt='Organizer'>"; 
            echo "</td>";
            echo "<td style='width:45%; vertical-align:top;'>";
               echo "<div style='font-family: Calibri; font-size:24pt; font-weight:bold; color:black;'><h1>Durable 600 Denier Polyester</h1></div>";
               echo "<div style='height: 15px;'></div>";
               echo "<div style='font-size:14pt; font-weight:normal; color:black;'>Our car trunk organizer is crafted from high-quality 600 Denier polyester, water resistant, offering exceptional durability and resistance to wear and tear. It can handle the demands of everyday use and is built to last.</div>";
            echo "</td>";
            echo "</tr>";
            echo "</table>";
            echo "</div>";
            echo "</div>";
            echo "<div style='width:75%; height:35px; margin:auto;'></div>"; 


            echo "<div class='input-field col s12 left-align'>";
            echo "<table style='width:75%; margin:auto;'>";
            echo "<tr style='border:none !important;'>";
            echo "<td style='width:45%; vertical-align:top;'>";
               echo "<div style='font-family: Calibri; font-size:24pt; font-weight:bold; color:black;'><h1>Your Adventure Companion</h1></div>";
               echo "<div style='height: 15px;'></div>";
               echo "<div style='font-size:14pt; font-weight:normal; color:black; margin-bottom:10px;'>Embark on your outdoor escapades with confidence, equipped with our innovative and durable trunk organizer specially designed for camping, fishing, and all your favorite outdoor activities. Say goodbye to the chaos of a cluttered trunk and welcome the convenience of a well-organized gear haven.</div>"; 
               echo "<div style='font-size:14pt; font-weight:normal; color:black;'>Designed with accessibility in mind, our trunk organizer features a quick-access panel, allowing you to grab your essentials without rummaging through the entire organizer. Spend less time searching and more time enjoying the great outdoors.</div>";

            echo "</td>";
            echo "<td style='width:55%;'>";
            echo "<img src='EBC/AmzImagesArtboard 6.jpg' style='width:100%; margin-left:auto; border-radius:25px;' alt='Organizer'>"; 
            echo "</td>";
            echo "</tr>";
            echo "</table>";
            echo "</div>";
            echo "</div>";
            echo "<div style='width:75%; height:25px; margin:auto;'></div>"; 
        echo "</row>"; 
      echo "</div>";   
   echo "</div>"; 
   echo "<div style='height:70px;'></div>";
   echo "</div>"; 
?>

  <script type="text/javascript" src="js/jquery.min.js"></script>
  <script type="text/javascript" src="materialize/1.0.0/js/materialize.js"></script> 

<script>

   $(document).ready(function() {

      $("#t1").addClass('active');
      $('.tabs').tabs();
      $('.sidenav').sidenav();
      $('.dropdown-trigger').dropdown({
         "hover": true,
         "constrainWidth": false,
         "coverTrigger": false
      });
      $('.modal-trigger').modal({
          dismissible: false,
          preventScrolling: true,
          opacity: .7, // Opacity of modal background
          in_duration: 300, // Transition in duration
          out_duration: 200, // Transition out duration
          starting_top: '40%'
      });         
      $('select').formSelect();
      $('.modal-trigger').modal({
          dismissible: false,
          opacity: .7, // Opacity of modal background
          in_duration: 300, // Transition in duration
          out_duration: 200, // Transition out duration
          starting_top: '40%'
       });     

       /*
       preload_image("EBC/webmain.jpg");
       preload_image("EBC/AmzImagesArtboard 1.jpg");
       preload_image("EBC/AmzImagesArtboard 2.jpg");
       preload_image("EBC/AmzImagesArtboard 3.jpg");
       preload_image("EBC/AmzImagesArtboard 4.jpg");
       preload_image("EBC/AmzImagesArtboard 5.jpg");
       preload_image("EBC/AmzImagesArtboard 6.jpg");
       preload_image("EBC/AmzImagesArtboard 7.jpg");
       preload_image("EBC/AmzImagesArtboard 8.jpg");
       preload_image("EBC/AmzImagesArtboard 10.jpg");
       preload_image("EBC/AmzImagesArtboard 16.jpg");
       preload_image("EBC/AmzImagesArtboard 17.jpg");
       */

   });   

   function preload_image(im_url) {
     let img = new Image();
     img.src = im_url;
   }
</script>
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-TRM5WNEN0B"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-TRM5WNEN0B');
</script></body>
</html>
